## jolicloud-webapp-nprforchrome 1.1

=== debian/changelog ===
jolicloud-webapp-nprforchrome (1.1) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Fri, 10 Dec 2010 18:55:29 +0100
