=== debian/control ===
Source: jolicloud-webapp-nprforchrome
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-nprforchrome
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.npr.org/webapp
Description: Jolicloud web application for NPR
 The NPR web site running in a simple Jolicloud window.
